<?php
$z[0]=Array("field","西壤口,西壤口介绍,巴东县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西壤口西壤口是巫峡的出口，历为兵家必争之地。这里有古墓七百余座。从出土的文物考证，有殷、商、战国、汉、等历代遗留下来的古墓葬群，三国时，刘备派张飞镇守于此，栅联寨七百余里，后关公张飞死，备起倾国之兵发吴，遭东吴陆逊火烧连营七百余里，刘备丢盔",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","西壤口_巴东县西壤口旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　西壤口\n</p><p>　　西壤口是巫峡的出口，历为兵家必争之地。这里有古墓七百余座。从出土的文物考证，有殷、商、战国、汉、等历代遗留下来的古墓葬群，三国时，刘备派张飞镇守于此，栅联寨七百余里，后关公张飞死，备起倾国之兵发吴，遭东吴陆逊火烧连营七百余里，刘备丢盔卸甲，逃至这里。据巴东县志载：“追兵急，备烧栈断道，然得免”。所以在巫峡里边有一个避兵岩，那就是刘备躲避追兵的地方。1984年，考古工作者在西壤口李家湾地区发掘了四座古墓。出土文物有巴氏矛、巴氏剑、巴氏征、巴氏盾等巴人用过的兵器。在西壤口还存有“杜甫草堂”遗址，始建于明代。查《杜甫年谱》“大历三年，杜甫东下夔州，三月报江陵”。其中有三个月在此小憩，曾写有“西壤溪”诗一首，“壤溪渔火”后历为巴东古八景之一。同时西壤口的巫峡背景画面还是现在正在使用的伍元人民币的版面图案。<div align=center style=\"margin:0 0 0 5px\"></div>",546,1354);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IX3240620-36402.gif",1356,1442);
$z[7][4]['name']="litpic";

?>